QGIS Application - Feature request #12975
sync connections between browser and "Add Layer(s) from WM(T)S Server Dialoge"
2015-06-16 05:59 AM - Guido Stein

Status: Closed

Priority: Low

Assignee:

Category: Browser

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 21053
Description

Is it possible to have the browser in sync with the uConnections displayed int he "Add Layer(s) from WMS Server Dialoge?

It's a bit confusing that you can make a connection in the Browser window and then it does not show up in the dialogue when you click the
add wm(t)s button.

History

#1 - 2015-06-17 06:50 AM - Giovanni Manghi
- Priority changed from Normal to Low
- Status changed from Open to Feedback

- Subject changed from [Browser (2)] to sync connections between browser and "Add Layer(s) from WM(T)S Server Dialoge"

Just tested on both Windows and Linux and any connection created within the browser immediately shows also in the "add W*S layer". What version of
qgis are you using?

NB

Please use meaningful subjects, it helps a lot testers, developers and keeping the bug tracker clean. Thanks.

#2 - 2016-06-14 10:25 PM - Juirgen Fischer
- Status changed from Feedback to Closed

closing for the lack of feedback
